@charset "UTF-8";
/* parts */
.txt_org {
  color: #ED6D1F;
}

.txt_center {
  text-align: center;
}

.hover:hover {
  opacity: 0.7;
  color: inherit;
}

br.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  br.sp {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  br.pc {
    display: none;
  }
}
/* タイトル */
#page_ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(../images/cafe_ttl_bg.jpg) repeat-x center/auto 192px;
  height: 192px;
  padding-top: 5px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #page_ttl {
    background-size: auto 90px;
    height: 72px;
    padding-top: 4px;
  }
}
#page_ttl::before {
  content: "";
  background: #fff;
  width: 505px;
  height: 85px;
  position: absolute;
}
@media screen and (max-width: 768px) {
  #page_ttl::before {
    width: 243px;
    height: 40px;
  }
}
#page_ttl img {
  position: relative;
  z-index: 1;
}

.contents_ttl {
  color: #ED6D1F;
  font-size: 34px;
  text-align: center;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .contents_ttl {
    font-size: 23px;
  }
}

.lead {
  font-size: 17px;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .lead {
    margin-bottom: 50px;
    font-size: 15px;
  }
}

.lead01 {
  margin-bottom: 45px;
}

.lead02 {
  margin-bottom: 77.5px;
}
@media screen and (max-width: 768px) {
  .lead02 {
    margin-bottom: 40px;
  }
}

.grid_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 48px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .grid_wrap {
    grid-template-columns: 1fr;
    margin-bottom: 70px;
  }
}
.grid_wrap a {
  display: block;
}
.grid_wrap img {
  border-radius: 20px;
}
.grid_wrap p, .grid_wrap h3 {
  text-align: center;
}
.grid_wrap .box_txt {
  border: 1px solid #ED6D1F;
  width: 359px;
  margin: 20px auto 10px;
  font-size: 22px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .grid_wrap .box_txt {
    margin-top: 15px;
    width: 274.72px;
    font-size: 18px;
  }
}
.grid_wrap h3 {
  background: url(../images/arrow-orange.svg) no-repeat right center/24.88px;
  padding: 0 30px 0 0;
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.3;
}
@media screen and (max-width: 768px) {
  .grid_wrap h3 {
    background-position: right 10px center;
    background-size: 20px;
    font-size: 23px;
    letter-spacing: 0.1em !important;
  }
}
.grid_wrap h3 span {
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .grid_wrap h3 span {
    display: block;
    text-align: center;
  }
}
.grid_wrap .txt {
  font-size: 19px;
}
@media screen and (max-width: 768px) {
  .grid_wrap .txt {
    font-size: 16px;
  }
}

.bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px 35px;
}
.bnr li {
  width: 407.61px;
}
@media screen and (max-width: 768px) {
  .bnr li {
    width: 304.5px;
  }
}

.inhouse_meals {
  overflow: hidden;
}

.item_wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 3.5%;
  margin-bottom: 60px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .item_wrap {
    grid-template-columns: 1fr;
    margin-bottom: 45px;
  }
}
.item_wrap > div .price_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.3;
}
.item_wrap > div .price_wrap::before {
  content: "";
  width: 55px;
  height: 55px;
}
@media screen and (max-width: 768px) {
  .item_wrap > div .price_wrap::before {
    width: 37px;
    height: 37px;
  }
}
.item_wrap > div .price_wrap p {
  margin-left: 5px;
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .item_wrap > div .price_wrap p {
    font-size: 17px;
  }
}
.item_wrap > div .price_wrap p span {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .item_wrap > div .price_wrap p span {
    font-size: 12px;
  }
}
.item_wrap > div .price_wrap p.txt_org {
  margin-left: 10px;
  font-size: 17px;
}
@media screen and (max-width: 768px) {
  .item_wrap > div .price_wrap p.txt_org {
    font-size: 14px;
  }
}
.item_wrap > div:nth-of-type(1) .price_wrap::before {
  background: url(../images/inhouse_meals_icon1.svg) no-repeat left center/contain;
}
.item_wrap > div:nth-of-type(2) .price_wrap::before {
  background: url(../images/inhouse_meals_icon2.svg) no-repeat left center/contain;
}
.item_wrap > div:nth-of-type(3) .price_wrap::before {
  background: url(../images/inhouse_meals_icon3.svg) no-repeat left center/contain;
}
.item_wrap > div .dinner_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.item_wrap .img_list {
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .item_wrap .img_list {
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
  }
}
.item_wrap .img_list li {
  border-radius: 20px;
  overflow: hidden;
}
.item_wrap .img_list li:not(:last-child) {
  margin-bottom: 18px;
}
@media screen and (max-width: 768px) {
  .item_wrap .img_list li:not(:last-child) {
    margin-bottom: 0;
  }
}

.flex_item {
  overflow: hidden;
  padding-top: 100px;
  padding-bottom: 155px;
}
@media screen and (max-width: 768px) {
  .flex_item {
    padding-top: 0;
    padding-bottom: 35px;
  }
  .flex_item:last-child {
    padding-bottom: 90px;
  }
}
.flex_item .item {
  position: relative;
  padding-bottom: 36px;
}
.flex_item .item:nth-of-type(1) .ph {
  background: url(../images/inhouse_meals_item1.jpg) no-repeat center/cover;
}
.flex_item .item:nth-of-type(2) .ph {
  background: url(../images/inhouse_meals_item2.jpg) no-repeat center/cover;
}
.flex_item .item:nth-of-type(3) .ph {
  background: url(../images/inhouse_meals_item3.jpg) no-repeat center/cover;
}
.flex_item .item:nth-of-type(4) .ph {
  background: url(../images/inhouse_meals_item4.jpg) no-repeat center/cover;
}
.flex_item .item:nth-of-type(5) .ph {
  background: url(../images/inhouse_meals_item5.jpg) no-repeat center/cover;
}
.flex_item .item:nth-of-type(1) .ph {
  background-position: center top;
}
.flex_item .item:not(:last-of-type) {
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .flex_item .item:not(:last-of-type) {
    margin-bottom: 0;
  }
}
.flex_item .item:nth-of-type(odd) .ph {
  border-radius: 0 20px 20px 0;
  left: 0;
  margin-right: 3%;
}
.flex_item .item:nth-of-type(odd) .txt {
  margin-left: auto;
  padding-left: 13%;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 768px) {
  .flex_item .item:nth-of-type(odd) .txt {
    padding-left: 26px;
  }
}
.flex_item .item:nth-of-type(odd) .txt.pt60 {
  padding-left: calc(13% + 60px);
}
@media screen and (max-width: 768px) {
  .flex_item .item:nth-of-type(odd) .txt.pt60 {
    padding-left: 26px;
  }
}
.flex_item .item:nth-of-type(even) .ph {
  border-radius: 20px 0 0 20px;
  right: 0;
  margin-left: 3%;
}
@media screen and (min-width: 768px) {
  .flex_item .item:nth-of-type(even) .txt {
    padding-right: 11%;
  }
}
.flex_item .item .ph {
  width: 39.4%;
  height: 320px;
  position: absolute;
  top: 0;
}
@media screen and (max-width: 768px) {
  .flex_item .item .ph {
    position: relative;
    width: 97%;
    height: 169px;
  }
}
.flex_item .item .pc-ph {
  width: 18%;
  height: 145px;
  position: absolute;
  background: url(../images/inhouse_meals_mini2.jpg) no-repeat center/cover;
  border-radius: 20px 0 0 20px;
  bottom: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .flex_item .item .pc-ph {
    display: none;
  }
}
.flex_item .item .sp-ph {
  display: none;
}
@media screen and (max-width: 768px) {
  .flex_item .item .sp-ph {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  .flex_item .item .sp-ph .sp-ph01, .flex_item .item .sp-ph .sp-ph02 {
    padding-left: 3%;
  }
  .flex_item .item .sp-ph .sp-ph01 {
    width: 55%;
    padding-top: 32px;
  }
  .flex_item .item .sp-ph .sp-ph01 img {
    border-radius: 20px;
  }
  .flex_item .item .sp-ph .sp-ph02 {
    width: 45%;
  }
  .flex_item .item .sp-ph .sp-ph02 img {
    border-radius: 20px 0 0 20px;
  }
}
.flex_item .item .wrap {
  position: relative;
}
@media screen and (max-width: 768px) {
  .flex_item .item .wrap {
    padding: 0;
  }
}
.flex_item .item .wrap_ph {
  width: 26%;
  height: 195px;
  position: absolute;
  background: url(../images/inhouse_meals_mini1.jpg) no-repeat center/cover;
  border-radius: 20px;
  top: 0;
  right: 0;
  -webkit-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
}
@media screen and (max-width: 768px) {
  .flex_item .item .wrap_ph {
    display: none;
  }
}
.flex_item .item .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 72%;
  min-height: 320px;
  padding: 0px 3%;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .flex_item .item .txt {
    width: 100%;
    min-height: 178px;
    padding: 26px 12px 0 26px;
    letter-spacing: 0.05em;
    font-size: 14px;
  }
}
.flex_item .item .txt li:not(:last-child) {
  padding-bottom: 43px;
}

.txt-bg {
  position: relative;
}
.txt-bg::before {
  position: absolute;
  content: "";
  top: 0px;
  left: 0px;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 73px;
  height: 73px;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .txt-bg::before {
    width: 56px;
    height: 56px;
  }
}

.txt-bg-yellow::before {
  background: url(../images/cafe-maru-yellow.png) no-repeat center/cover;
}

.txt-bg-orange::before {
  background: url(../images/cafe-maru-orange.png) no-repeat center/cover;
}

.inhouse-bg01 {
  position: relative;
}
.inhouse-bg01::after {
  position: absolute;
  content: "";
  background-size: cover;
  background-image: url(../images/inhouse_meals_bg01.svg);
  bottom: -158px;
  right: -3%;
  width: 283px;
  height: 717px;
  -webkit-transform: translate(0, 50%);
          transform: translate(0, 50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .inhouse-bg01::after {
    bottom: 46px;
    right: -8%;
    width: 150px;
    height: 400px;
    background-image: url(../images/inhouse_meals_bg01_sp.svg);
    -webkit-transform: translate(0, 100%);
            transform: translate(0, 100%);
  }
}

.inhouse-bg02 {
  position: relative;
}
.inhouse-bg02::before {
  position: absolute;
  content: "";
  background-size: cover;
  background-image: url(../images/inhouse_meals_bg02.svg);
  bottom: -150px;
  left: 0;
  width: 781px;
  height: 1000px;
  -webkit-transform: translate(-50%, 6%);
          transform: translate(-50%, 6%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .inhouse-bg02::before {
    bottom: 0px;
    -webkit-transform: translate(-55%, 56%) rotate(-7deg) scale(0.56);
            transform: translate(-55%, 56%) rotate(-7deg) scale(0.56);
  }
}

.inhouse-petal {
  width: 128px;
  height: 152px;
  position: absolute;
  background: url(../images/inhouse-bg-petal.svg) no-repeat center/cover;
  bottom: -55%;
  right: 3%;
}
@media screen and (max-width: 768px) {
  .inhouse-petal {
    display: none;
  }
}

.tax-memo {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .tax-memo {
    font-size: 12px;
  }
}

#contents .bg {
  background: #FDF7E5;
  padding: 87px 0;
}

.br20 {
  border-radius: 20px;
}

.more {
  font-size: 18px;
  text-align: right;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 768px) {
  .more {
    font-size: 15px;
    letter-spacing: 0;
  }
}
.more a {
  display: inline-block;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .more a {
    padding-bottom: 3px;
  }
}
.more a::after {
  content: "";
  border: 1px solid currentColor;
  border-left: 0;
  border-bottom: 0;
  width: 7px;
  height: 7px;
  position: absolute;
  top: 10px;
  right: 5px;
}
@media screen and (max-width: 768px) {
  .more a::after {
    width: 6px;
    height: 6px;
    top: 7px;
    right: 5px;
  }
}

.area02-fv {
  width: 100%;
  padding: 0 20%;
  margin-bottom: 90px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .area02-fv {
    padding: 0 10%;
    margin-bottom: 130px;
  }
}
.area02-fv::before, .area02-fv::after {
  position: absolute;
  content: "";
  background-size: cover;
}
.area02-fv::before {
  background-image: url(../images/area02-fv-bg01.png);
  top: -220px;
  left: -80.5px;
  width: 322px;
  height: 199px;
}
@media screen and (max-width: 768px) {
  .area02-fv::before {
    width: 140px;
    height: 87px;
    top: calc(-105px - 10%);
    left: 0;
  }
}
.area02-fv::after {
  background-image: url(../images/area02-fv-bg02.png);
  bottom: -93.5px;
  right: -173px;
  width: 306px;
  height: 227px;
}
@media screen and (max-width: 768px) {
  .area02-fv::after {
    width: 140px;
    height: 87px;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0%, 60%);
            transform: translate(0%, 60%);
  }
}

.lunch {
  overflow: hidden;
}
.lunch .lunch_item .item {
  position: relative;
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item {
    padding-bottom: 60px;
  }
}
.lunch .lunch_item .item:not(:last-of-type) {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item:not(:last-of-type) {
    margin-bottom: 0;
  }
}
.lunch .lunch_item .item:nth-of-type(odd) .ph {
  border-radius: 0 20px 20px 0;
  left: 0;
  margin-right: 3%;
}
.lunch .lunch_item .item:nth-of-type(odd) .txt {
  margin-left: auto;
  padding-left: 13%;
  z-index: 1;
  position: relative;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item:nth-of-type(odd) .txt {
    padding-left: 26px;
  }
}
.lunch .lunch_item .item:nth-of-type(odd) .txt.pt60 {
  padding-left: calc(13% + 60px);
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item:nth-of-type(odd) .txt.pt60 {
    padding-left: 26px;
  }
}
.lunch .lunch_item .item:nth-of-type(even) .ph {
  border-radius: 20px 0 0 20px;
  right: 0;
  margin-left: 3%;
}
@media screen and (min-width: 768px) {
  .lunch .lunch_item .item:nth-of-type(even) .txt {
    padding-right: 11%;
  }
}
.lunch .lunch_item .item::before {
  content: "";
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  z-index: 1;
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item::before {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.lunch .lunch_item .item .ph {
  background: none;
  width: 40%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  border-radius: 0;
  overflow: inherit;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item .ph {
    width: 83.4%;
    aspect-ratio: 1/0.61;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
    position: relative;
  }
  .lunch .lunch_item .item .ph img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
.lunch .lunch_item .item .ph img {
  border-radius: 20px;
  overflow: hidden;
}
.lunch .lunch_item .item .ph2, .lunch .lunch_item .item .ph3 {
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  position: absolute;
  pointer-events: none;
}
.lunch .lunch_item .item .ph2 {
  width: min(100vw, 1366px);
  top: min(22vw, 231px);
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item .ph2 {
    width: 42.4vw;
    -webkit-transform: translateX(0);
            transform: translateX(0);
    top: calc(47.6vw + 18px);
    left: -8%;
  }
}
.lunch .lunch_item .item .ph2 img {
  width: 18.6%;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item .ph2 img {
    width: 100%;
  }
}
.lunch .lunch_item .item .ph3 {
  width: min(100vw, 1195px);
  bottom: -41px;
}
.lunch .lunch_item .item .ph3 img {
  width: max(17.7%, 160px);
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item .ph3 {
    top: -12vw;
    bottom: auto;
  }
  .lunch .lunch_item .item .ph3 img {
    width: 33vw;
  }
}
.lunch .lunch_item .item .txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 68%;
  min-height: 256px;
  padding: 0px 3% 0 14%;
  margin: 0 0 0 auto;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item .item .txt {
    width: 100%;
    min-height: 0;
    padding: 30px 0 30px 14%;
    border-radius: 20px 0 0 20px;
    font-size: 14px;
  }
}
.lunch .lunch_item .item .txt p {
  text-align: left;
}
.lunch .lunch_item.reverse .item .ph {
  left: auto;
  right: 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.reverse .item .ph {
    left: 50%;
    right: unset;
  }
}
.lunch .lunch_item.reverse .item .txt {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-left: 5%;
  padding-right: 14%;
  margin: 0 auto 0 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.reverse .item .txt {
    border-radius: 0 20px 20px 0;
    padding-left: 3%;
    padding-right: 16%;
    margin: 0 auto 0 -3%;
  }
}
.lunch .lunch_item.menu01 {
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 {
    margin-bottom: 0px;
  }
}
.lunch .lunch_item.menu01 .item::before {
  background: url(../images/lunch_menu01.svg) no-repeat left top/min(13.4vw, 134px);
  width: min(100vw, 1135px);
  height: min(8.6vw, 86px);
  top: -12%;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 .item::before {
    background-size: contain;
    width: 92px;
    height: 59px;
    top: -40px;
    left: 0;
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 .item .txt {
    padding: 76.4px 0 0 13px;
    margin-right: 0;
  }
}
.lunch .lunch_item.menu01 .item .more {
  margin: 30px 0 0 auto;
}
.lunch .lunch_item.menu01 .item .more a {
  padding-right: 50px;
}
.lunch .lunch_item.menu01 .item .more a::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 .item .more {
    margin-top: 20px;
  }
  .lunch .lunch_item.menu01 .item .more a {
    padding-right: 30px;
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 .ph {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    margin: 0 auto;
    margin-right: auto !important;
  }
}
.lunch .lunch_item.menu01 .ph2 {
  width: min(100vw, 1190px);
  top: auto;
  bottom: 0;
}
.lunch .lunch_item.menu01 .ph2 img {
  width: 12.6%;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu01 .ph2 {
    width: 23.45vw;
    top: 30vw;
    left: -3%;
  }
  .lunch .lunch_item.menu01 .ph2 img {
    width: 100%;
  }
}
.lunch .lunch_item.menu02 {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu02 {
    margin-top: 0;
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu02 .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.lunch .lunch_item.menu02 .item .ph {
  width: 234px;
  right: 50%;
  -webkit-transform: translateX(50%);
          transform: translateX(50%);
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu02 .item .ph {
    position: static;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    aspect-ratio: 170/209;
  }
}
.lunch .lunch_item.menu02 .item .txt {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu02 .item .txt {
    padding: 0 0 0 36.5px;
  }
}
.lunch .lunch_item.menu03 {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 {
    margin-top: 60px;
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 .item {
    padding-bottom: 80px;
  }
}
.lunch .lunch_item.menu03 .item::before {
  display: none;
}
.lunch .lunch_item.menu03 .item .ph2 {
  text-align: right;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 .item .ph2 {
    width: 123px;
    height: 84px;
    left: -3%;
    right: auto;
    top: -50px;
  }
}
.lunch .lunch_item.menu03 .item .ph3 {
  text-align: right;
  top: unset;
  bottom: -110px;
  left: 53%;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 .item .ph3 {
    width: unset;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 .item .ph3 img {
    width: 40vw;
  }
}
.lunch .lunch_item.menu03 .item .txt {
  width: 50%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu03 .item .txt {
    width: 100%;
    padding-top: 37px;
    padding-left: calc(3% + 13px);
  }
}
.lunch .lunch_item.menu03 .item .txt p {
  text-align: left;
}
.lunch .lunch_item.menu04 {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu04 {
    padding-bottom: 0;
    margin-top: 46px;
  }
}
.lunch .lunch_item.menu04 .item::before {
  display: none;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu04 .item .txt {
    padding-left: 13px;
  }
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu04 .item .ph {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    margin: 0 auto;
    margin-right: auto !important;
  }
}
.lunch .lunch_item.menu04 .item .ph3 {
  text-align: right;
  top: unset;
  bottom: -10%;
}
@media screen and (max-width: 768px) {
  .lunch .lunch_item.menu04 .item .ph3 {
    bottom: 0;
  }
  .lunch .lunch_item.menu04 .item .ph3 img {
    margin-right: -2vw;
  }
}

.lunch-bg {
  position: relative;
}
.lunch-bg::before {
  position: absolute;
  content: "";
  background-size: cover;
  background-image: url(../images/lunch_bg02.svg);
  bottom: 0px;
  left: 0;
  width: 607px;
  height: 632px;
  -webkit-transform: translate(-50%, 30%);
          transform: translate(-50%, 30%);
}
@media screen and (max-width: 768px) {
  .lunch-bg::before {
    background-image: url(../images/lunch_bg02_sp.svg);
    width: 370px;
    height: 469px;
    -webkit-transform: translate(-60%, 22%);
            transform: translate(-60%, 22%);
  }
}
.lunch-bg::after {
  position: absolute;
  content: "";
  background-size: cover;
  background-image: url(../images/lunch_bg01.svg);
  top: 19%;
  right: -3%;
  width: 760px;
  height: 907px;
  -webkit-transform: translate(50%, 0);
          transform: translate(50%, 0);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .lunch-bg::after {
    background-image: url(../images/lunch_bg01_sp.svg);
    top: 25%;
    right: 0;
    width: 317px;
    height: 325px;
    -webkit-transform: translate(53%, -1%);
            transform: translate(53%, -1%);
    background-position: center bottom;
  }
}

.lunch-bg-full {
  position: relative;
}
.lunch-bg-full::before {
  position: absolute;
  content: "";
  background-size: cover;
  background-image: url(../images/lunch_bg_full.svg);
  top: 350px;
  left: 0;
  width: 100vw;
  height: 13.7628111274vw;
}
@media screen and (max-width: 768px) {
  .lunch-bg-full::before {
    background-image: url(../images/lunch_bg_full_sp.svg);
    top: 150px;
    height: 20.8vw;
  }
}

.lunch-petal {
  width: 160px;
  height: 169px;
  position: absolute;
  background: url(../images/lunch-bg-petal.svg) no-repeat center/100%;
  bottom: 0;
  right: 10%;
}
@media screen and (max-width: 768px) {
  .lunch-petal {
    width: 55px;
    height: 62px;
    position: absolute;
    bottom: 10%;
    right: 25%;
  }
}

#area01 {
  padding: 70px 0 100px;
  margin-top: 131px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #area01 {
    padding: calc(23.46vw + 60px) 0 45px;
    margin-top: calc(30.66vw + 32px);
  }
  #area01::after {
    width: 26.47vw;
    height: 19.04vw;
    bottom: -12.8vw;
  }
}
#area01 .wrap {
  position: relative;
}
#area01 .ph {
  background: url(../images/lunch_area01.jpg) no-repeat left center/cover;
  border-radius: 0 20px 20px 0;
  width: 53.5%;
  height: 424px;
  position: absolute;
  top: -70px;
  left: 0;
}
@media screen and (max-width: 768px) {
  #area01 .ph {
    border-radius: 20px;
    width: 94%;
    height: 54.1vw;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: -30.66vw;
    left: 50%;
  }
}
#area01 .txt_wrap {
  width: min(31.5%, 410px);
  padding-left: 5%;
  margin-left: 59%;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap {
    width: 100%;
    padding: 0 3%;
    margin-left: auto;
  }
}
#area01 .txt_wrap p {
  position: relative;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap p {
    text-align: center;
  }
}
#area01 .txt_wrap p:nth-of-type(1) {
  margin-bottom: 25px;
  letter-spacing: 0.2em;
  font-size: 18px;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap p:nth-of-type(1) {
    margin-bottom: 19px;
    letter-spacing: 0;
    font-size: 14px;
  }
}
#area01 .txt_wrap p:nth-of-type(2) {
  margin-bottom: 70px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap p:nth-of-type(2) {
    margin-bottom: 35px;
  }
  #area01 .txt_wrap p:nth-of-type(2) img {
    width: 191px;
  }
}
#area01 .txt_wrap p:nth-of-type(2)::after {
  content: "";
  background: url(../images/lunch_area01_bg.svg) no-repeat center/100%;
  width: min(140%, 410px);
  height: 219px;
  position: absolute;
  -webkit-transform: translate(-17%, -27%);
          transform: translate(-17%, -27%);
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap p:nth-of-type(2)::after {
    width: 282.36px;
    height: 150.67px;
    -webkit-transform: translate(-50%, -33%);
            transform: translate(-50%, -33%);
    left: 50%;
  }
}
#area01 .txt_wrap .more {
  padding-right: 10%;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap .more {
    padding-right: 0;
  }
}
#area01 .txt_wrap .more a {
  background: url(../images/icon_cafe.svg) no-repeat left top/26px;
  padding-left: 35px;
  padding-right: 37px;
  position: relative;
}
@media screen and (max-width: 768px) {
  #area01 .txt_wrap .more a {
    background-position: left bottom 6px;
    background-size: 19px;
    padding: 0 27px;
  }
}
#area01 .txt_wrap .more a::after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}
#area01 .lead {
  margin: 105px 0 45px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #area01 .lead {
    margin: 65px 0 30px;
  }
}
#area01 .lead_title {
  position: absolute;
  top: 0;
  left: -10px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
@media screen and (max-width: 768px) {
  #area01 .lead_title {
    width: 150px;
    top: -30px;
    left: 0;
  }
}
#area01 .menu_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  font-size: 17px;
}
@media screen and (max-width: 768px) {
  #area01 .menu_list {
    gap: 4px;
    font-size: 14px;
  }
}
#area01 .menu_list li {
  position: relative;
}
#area01 .menu_list li .lunch_icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-line-pack: center;
      align-content: center;
  width: 76px;
  height: 76px;
  border: 2px solid #FDF7E5;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #ED6D1F;
  color: #fff;
  font-weight: 500;
  font-size: 17px;
  text-align: center;
  position: absolute;
  top: -16px;
  left: -18px;
}
@media screen and (max-width: 768px) {
  #area01 .menu_list li .lunch_icon {
    width: 39px;
    height: 39px;
    font-size: 10px;
    top: -8px;
    left: -6px;
  }
}
#area01 .menu_list li .img {
  border-radius: 20px;
  margin-bottom: 10px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  #area01 .menu_list li .img {
    border-radius: 14px;
    margin-bottom: 3px;
  }
}
@media screen and (max-width: 768px) {
  #area01 .menu_list li p {
    line-height: 1.3;
  }
}

.set-title {
  font-weight: 600;
  font-size: 17px;
}
@media screen and (max-width: 768px) {
  .set-title {
    font-size: 14px;
  }
}

.set-content {
  padding-left: 1em;
}
.set-content li {
  list-style: disc;
}

#area02 {
  padding: 100px 0 0px;
}
@media screen and (max-width: 768px) {
  #area02 {
    padding: 65px 0 40px;
  }
}
#area02 .area02_area {
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  #area02 .area02_area {
    padding-bottom: 45px;
  }
}
#area02 .area02_area.tea_area {
  position: relative;
}
#area02 .area02_area.tea_area::before {
  content: "";
  background: url(../images/lunch_menu01.svg) no-repeat left top/min(13.4vw, 134px);
  width: min(100vw, 1135px);
  height: min(8.6vw, 86px);
  position: absolute;
  top: -3%;
  left: 50%;
  z-index: 1;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  #area02 .area02_area.tea_area::before {
    background-size: contain;
    width: 92px;
    height: 59px;
    top: -40px;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
#area02 .area02_area.tea_area::after {
  content: "";
  width: 145px;
  height: 153px;
  background: url(../images/lunch-bg-petal.svg) no-repeat center center/100%;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
}
@media screen and (max-width: 768px) {
  #area02 .area02_area.tea_area::after {
    width: 82px;
    height: 81px;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
#area02 .area02_area img {
  border-radius: 20px;
}
#area02 .area02_title {
  padding: 100px 0;
  color: #ED6D1F;
  font-size: 26px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #area02 .area02_title {
    padding: 20px 0 40px;
    font-size: 15px;
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  #area02 .area02_title_tea {
    padding: 50px 0 70px;
  }
}
#area02 .area02_block {
  display: grid;
  grid-template-columns: 37.5% 1fr;
  gap: 45px;
}
@media screen and (max-width: 768px) {
  #area02 .area02_block {
    gap: 25px;
  }
}
#area02 .area02_block .img_wrap {
  position: relative;
}
#area02 .area02_block .img_wrap img {
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  #area02 .area02_block.deri_block {
    grid-template-columns: 55.1% 1fr;
  }
}
@media screen and (min-width: 768px) {
  #area02 .area02_block.deri_block .img_wrap img {
    max-width: 115%;
    width: 115%;
  }
}
@media screen and (max-width: 768px) {
  #area02 .area02_block.tea_block {
    grid-template-columns: 48.07% 1fr;
  }
}
#area02 .deri_img_list {
  padding-top: 30%;
  position: relative;
}
@media screen and (max-width: 768px) {
  #area02 .deri_img_list {
    padding-top: 60%;
  }
}
#area02 .deri_img_list li {
  width: 30%;
  position: absolute;
}
@media screen and (max-width: 768px) {
  #area02 .deri_img_list li {
    width: 36.88%;
  }
}
#area02 .deri_img_list li:nth-child(1) {
  top: 30%;
  left: 8.2%;
}
@media screen and (max-width: 768px) {
  #area02 .deri_img_list li:nth-child(1) {
    top: 0;
    left: auto;
    right: 0;
  }
}
#area02 .deri_img_list li:nth-child(2) {
  top: 15%;
  left: 43%;
}
@media screen and (max-width: 768px) {
  #area02 .deri_img_list li:nth-child(2) {
    top: calc(34.6vw - 108px + 25px);
    left: 7.9%;
  }
}
#area02 .deri_img_list li:nth-child(3) {
  top: 25%;
  left: 77.8%;
}
@media screen and (max-width: 768px) {
  #area02 .deri_img_list li:nth-child(3) {
    top: 49.65%;
    left: 52.56%;
  }
}
#area02 .tea_img_list {
  padding-top: 32%;
  position: relative;
}
@media screen and (max-width: 768px) {
  #area02 .tea_img_list {
    padding-top: 66%;
    margin-bottom: 20px;
  }
}
#area02 .tea_img_list li {
  position: absolute;
}
#area02 .tea_img_list li:nth-child(1) {
  width: 25.1%;
  top: -20px;
  left: 71.7%;
}
@media screen and (max-width: 768px) {
  #area02 .tea_img_list li:nth-child(1) {
    width: 42%;
    top: 0;
    left: 55%;
  }
}
#area02 .tea_img_list li:nth-child(2) {
  width: 18%;
  top: 185px;
  left: 91.3%;
}
@media screen and (max-width: 768px) {
  #area02 .tea_img_list li:nth-child(2) {
    width: 23.27%;
    top: calc(56.55vw - 168px + 25px);
    left: 11%;
  }
}
#area02 .tea_img_list li:nth-child(3) {
  width: 28.3%;
  bottom: 20px;
  left: 54.9%;
  -webkit-transform: translate(0, 100%);
          transform: translate(0, 100%);
}
@media screen and (max-width: 768px) {
  #area02 .tea_img_list li:nth-child(3) {
    width: 48.77%;
    bottom: 0;
    left: 41.22%;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
#area02 .tea_muresuna {
  width: 51%;
}
@media screen and (max-width: 768px) {
  #area02 .tea_muresuna {
    width: 100%;
    padding: 0 13px;
  }
}
#area02 .tea_muresuna_txt {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  #area02 .tea_muresuna_txt {
    font-size: 14px;
  }
}
#area02 .tea_muresuna .more {
  margin: 30px 0 0 auto;
}
#area02 .tea_muresuna .more a {
  padding-right: 50px;
}
#area02 .tea_muresuna .more a::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  #area02 .tea_muresuna .more {
    margin-top: 20px;
  }
  #area02 .tea_muresuna .more a {
    padding-right: 30px;
  }
}

@media screen and (max-width: 768px) {
  #area03 {
    padding: 40px 0 57px;
  }
}
#area03 .txt_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(../images/lunch_area03.jpg) no-repeat left center/45%;
  padding-left: 50%;
  margin-bottom: 70px;
  height: min(30vw, 300px);
}
@media screen and (max-width: 768px) {
  #area03 .txt_wrap {
    background: none;
    padding-left: 0;
    margin-bottom: 55px;
    height: auto;
  }
}
#area03 .txt_wrap h3 {
  padding-bottom: 15px;
  margin-bottom: 40px;
  color: #ED6D1F;
  font-size: 28px;
  font-weight: normal;
  letter-spacing: 0.1em;
  position: relative;
}
@media screen and (max-width: 768px) {
  #area03 .txt_wrap h3 {
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 25px;
  }
}
#area03 .txt_wrap p {
  font-size: 19px;
}
#area03 .txt_wrap p:not(:last-of-type) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  #area03 .txt_wrap p:not(:last-of-type) {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 768px) {
  #area03 .txt_wrap p {
    font-size: 13px;
  }
  #area03 .txt_wrap p:first-of-type {
    padding-top: calc(66.5% + 30px);
    background: url(../images/lunch_area03.jpg) no-repeat left top/100%;
  }
}